%global momorel 1
%global seamonkey_version   1.1.17

Summary:     Meta package for SeaMonkey
Name:        seamonkey-suite
Version:     %{seamonkey_version}
Release:     %{momorel}m%{?dist}
License:     MPLv1.1 and GPLv2+ and LGPLv2+
# same as seamonkey
Group:       Applications/Internet
BuildRoot:   %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:   noarch

Requires:    seamonkey
Requires:    seamonkey-chat
Requires:    seamonkey-dom-inspector
Requires:    seamonkey-js-debugger
Requires:    seamonkey-mail
Requires:    seamonkey-psm

Requires:    seamonkey-extensions-copyurlplus
Requires:    seamonkey-extensions-googlebar
Requires:    seamonkey-extensions-linky
Requires:    seamonkey-extensions-prefbar
Requires:    seamonkey-extensions-tabextensions

Requires:    seamonkey-language-pack-japanese

%description
This is meta package for SeaMonkey.

%files

%changelog
* Tue Jun 23 2009 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.1.17-1m)
- update for seamonkey-1.1.17

* Fri Apr 10 2009 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.1.16-1m)
- update for seamonkey-1.1.16

* Fri Mar 20 2009 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.1.15-1m)
- update for seamonkey-1.1.15

* Wed Jan 21 2009 NAKAYA Toshiharu <nakaya@momonga-linux.org>
- (1.1.14-2m)
- rebuild against rpm-4.6

* Wed Dec 17 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.1.14-1m)
- update for seamonkey-1.1.14

* Thu Nov 13 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.1.13-1m)
- update for seamonkey-1.1.13

* Wed Sep 24 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.1.12-1m)
- version 1.1.12

* Wed Jul 16 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.1.11-1m)
- version 1.1.11

* Wed Jul  2 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.1.10-1m)
- version 1.1.10

* Thu Apr 03 2008 TABUCHI Takaaki <tab@momonga-linux.org>
- (1.1.9-2m)
- rebuild against gcc43

* Wed Mar 26 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.1.9-1m)
- version 1.1.9

* Sun Feb 10 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.1.8-1m)
- version 1.1.8

* Sat Dec  1 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.1.7-1m)
- version 1.1.7

* Tue Nov  6 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.1.6-1m)
- version 1.1.6

* Sat Oct 20 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.1.5-1m)
- version 1.1.5

* Sat Aug  4 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.1.4-1m)
- version 1.1.4

* Fri Jul 20 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.1.3-1m)
- version 1.1.3

* Thu May 31 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.1.2-1m)
- version 1.1.2

* Sat Mar 24 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.1.1-1m)
- initial package for seamonkey-1.1.1
